收藏
回答

微信开发者工具 不支持 ts语言开发?

如题。。。。js文件包太大了。

回答关注问题邀请回答
收藏

2 个回答

  • 守夜
    守夜
    2019-12-31

    创建项目的时候 打√

    2019-12-31
    有用
    回复 7
    • EVA
      EVA
      2019-12-31
      谢谢,请问下用的是那个编辑器,我下载了好几个版本的编辑器,都是没有这个语言选择的
      2019-12-31
      回复
    • 守夜
      守夜
      2019-12-31回复EVA
      2019-12-31
      回复
    • EVA
      EVA
      2019-12-31回复守夜
      我用的这个版本,应该是最新的吧?这个都没有ts。。
      2019-12-31
      回复
    • 守夜
      守夜
      2019-12-31回复EVA
      那你 小程序有吗? 我看你的图片是选的小游戏开发。
      2019-12-31
      回复
    • EVA
      EVA
      2019-12-31回复守夜
      小游戏小程序都没有ts。。
      2019-12-31
      回复
    查看更多(2)
  • 社区技术运营专员-小柿子
    社区技术运营专员-小柿子
    2019-12-31

    支持的,有什么报错信息吗?

    2019-12-31
    有用
    回复 1
    • EVA
      EVA
      2019-12-31
      有几个问题哦,我创建的时候没有选择ts语法的地方,默认就只有一个game.js文件,还有个问题,laya引擎的引入,官方说工具内部就自身提供了,但是怎么没看到喃
      2019-12-31
      回复
登录 后发表内容
问题标签